Download

Oculus Rift DK2 compatible with 4.15?

I’ve noticed the DK2 is selling at less than half the price of the latest model. What are the limitations and can you use it with 4.15 to develop in VR?

Thanks!